﻿@charset "utf-8";
/*页码*/
        DIV.msdn {
            PADDING-RIGHT: 6px;
            PADDING-LEFT: 0px;
            FONT-SIZE: 13px;
            PADDING-BOTTOM: 4px;
            COLOR: #313031;
            PADDING-TOP: 4px;
            FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
            BACKGROUND-COLOR: #fff;
            padding-left: 20px;
        }

        DIV.msdn A {
            BORDER-RIGHT: #b7d8ee 1px solid;
            PADDING-RIGHT: 6px;
            BORDER-TOP: #b7d8ee 1px solid;
            PADDING-LEFT: 5px;
            PADDING-BOTTOM: 4px;
            MARGIN: 0px 3px;
            BORDER-LEFT: #b7d8ee 1px solid;
            COLOR: #0030ce;
            PADDING-TOP: 5px;
            BORDER-BOTTOM: #b7d8ee 1px solid;
            TEXT-DECORATION: none;
        }

        DIV.msdn A:hover {
            BORDER-RIGHT: #b7d8ee 1px solid;
            BORDER-TOP: #b7d8ee 1px solid;
            BORDER-LEFT: #b7d8ee 1px solid;
            COLOR: #0066a7;
            BORDER-BOTTOM: #b7d8ee 1px solid;
            BACKGROUND-COLOR: #d2eaf6;
        }

        DIV.pagination A:active {
            BORDER-RIGHT: #b7d8ee 1px solid;
            BORDER-TOP: #b7d8ee 1px solid;
            BORDER-LEFT: #b7d8ee 1px solid;
            COLOR: #0066a7;
            BORDER-BOTTOM: #b7d8ee 1px solid;
            BACKGROUND-COLOR: #d2eaf6;
        }

        DIV.msdn SPAN.current {
            BORDER-RIGHT: #b7d8ee 1px solid;
            PADDING-RIGHT: 6px;
            BORDER-TOP: #b7d8ee 1px solid;
            PADDING-LEFT: 5px;
            FONT-WEIGHT: bold;
            PADDING-BOTTOM: 4px;
            MARGIN: 0px 3px;
            BORDER-LEFT: #b7d8ee 1px solid;
            COLOR: #444444;
            PADDING-TOP: 5px;
            BORDER-BOTTOM: #b7d8ee 1px solid;
            BACKGROUND-COLOR: #d2eaf6;
        }

        DIV.msdn SPAN.disabled {
            DISPLAY: none;
        }

        /*对比栏*/
        .Bfloat {
            position: fixed;
            bottom: 0px;
            width: 100%;
            background-color: #fff;
        }

        .contrast_nav {
            height: 30px;
            line-height: 30px;
            border: 2px solid #fb8800;
            border-bottom: none;
            width: 130px;
            top: -30px;
            background-color: #fff;
        }

        .contrast_nav_con {
            border: 2px solid #fb8800;
            margin-top: -2px;
            background-color: #fff;
            border-bottom: 2px solid #fff;
        }

        .price_list1 li {
            border-right: 1px dotted #CCC;
            display: block;
            width: 200px;
            float: left;
            height: 80px;
            position: relative;
        }

        .no_nav {
            background-color: #f6f6f6;
            border: 1px solid #ebebeb;
            width: 48px;
            height: 36px;
        }

        .btn_org2 {
            width: 80px;
        }

        .tel_sm {
            bottom: 0px;
            right: 10px;
        }

        .list_r {
            width: 130px;
        }

        .btn_close1 {
            top: -25px;
            right: 10px;
            z-index: 9999;
        }

        .erweimai {
            top: -5px;
            left: -95px;
        }

        .g_logo {
            width: 188px;
            height: 50px;
            border: 1px solid #ebebeb;
            background-color: #fff;
            border-radius: 5px;
            margin-left: 10px;
        }

        .g_logo img {
            width: 150px;
            height: 40px;
        }

        .alert_all {
            border: 1px solid #db9a9a;
            background-color: #ffe8e8;
            height: 25px;
            line-height: 25px;
            top: -25px;
            width: 828px;
            left: 130px;
        }

        .tit_over {
            width: 375px;
        }

        .clear_style li {
            font-size: 16px;
        }

        .clear_style14 li {
            font-size: 14px;
        }

        .logo_header {
        }

        .logo_link {
            margin: 0px 47px 0px 27px;
        }

        .logo_input {
            width: 472px;
            height: 36px;
            border: 1px solid #cccccc;
            line-height: 36px;
        }

        .logo_input:hover {
            border: 1px solid #fb8800;
        }

        .logo_down {
            width: 57px;
            padding-left: 10px;
        }

        .logo_down em, .logo_down s {
            border-style: solid dashed dashed dashed;
            height: 0px;
            width: 0px;
            border-width: 6px;
            border-color: #c4c4c4 transparent transparent transparent;
            overflow: hidden;
            top: 15px;
            right: 10px;
        }

        .logo_down s {
            border-color: #fff transparent transparent transparent;
            top: 13px;
            right: 10px;
        }

        a.logo_down:hover {
            color: #fb8800;
        }

        .logo_input_info {
            border: none;
            padding: 0px 3px;
            width: 325px;
            line-height: 36px;
            height: 36px;
            color: #999;
        }

        .logo_search {
            display: block;
            height: 38px;
            border-radius: 0px 3px 3px 0px;
            background-color: #fb8800;
            width: 70px;
            right: -5px;
            top: -1px;
        }

        .icon_gy, .icon_qg {
            width: 25px;
            height: 24px;
            display: inline-block;
            background: no-repeat left -652px;
            margin: 3px 3px 0px;
        }

        .icon_qg {
            background-position: -35px -652px;
        }

        .logo_submit {
            width: 255px;
            margin-top: 5px;
            line-height: 30px;
        }

        .logo_submit span {
            border-radius: 3px;
            background-color: #f2f2f2;
            width: 93px;
            height: 30px;
            line-height: 30px;
            margin-left: 10px;
        }

        .logo_submit span:hover {
            background-color: #dfdfdf;
        }

        .logo_list {
            border: 1px solid #fb8800;
            top: 36px;
            left: -1px;
            border-top: none;
            background-color: #fff;
        }

        .logo_list li {
            width: 60px;
            height: 24px;
            line-height: 24px;
        }

        .logo_list li a {
            display: block;
            color: #999;
            padding: 0px 5px;
        }

        .logo_list li a:hover {
            background-color: #f2f2f2;
        }

        .pro_scroll_con {
            bottom: 10px;
            left: -21px;
        }

        .Left_NewBBS {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            width: 185px;
            display: block;
        }
        /*浮动导航 start*/
        .Afloat_1 {
            border-bottom: 1px solid #93bbe9;
            box-shadow: 1px 0 2px #ccc;
            position: fixed;
            top: 0;
            width: 100%;
            z-index: 9999;
            left: 0px;
        }

        .center960 {
            margin-left: auto;
            margin-right: auto;
            width: 960px;
        }

        .type_con_1 {
            background: #fff;
            border: 1px solid #8fc4fa;
            min-height: 560px;
            left: 200px;
            margin-left: -1px;
            top: -5px;
            width: 900px;
            z-index: 990;
        }

        .type_list_1 {
            border-right: medium none;
            border-top: 1px solid #8fc4fa;
            display: inline-block;
            height: 1%;
            left: 0;
            top: -5px;
            width: 200px;
            z-index: 999;
        }

        .type_list_1 .li_1 {
            -moz-border-bottom-colors: none;
            -moz-border-left-colors: none;
            -moz-border-right-colors: none;
            -moz-border-top-colors: none;
            background: #fff url("https://img1.17img.cn/ui/simg/instrument/SH100000/20181009/image/more.png") no-repeat scroll 185px 15px;
            border-color: -moz-use-text-color -moz-use-text-color #8fc4fa #8fc4fa;
            border-image: none;
            border-style: none none solid solid;
            border-width: medium medium 1px 1px;
            height: 40px;
            line-height: 40px;
            width: 100%;
            border: 1px solid #8fc4fa;
            border-top: none;
            border-right: none;
            border-bottom: none;
        }

        .type_list_1 .li_1 a {
            border-right: 1px solid #8fc4fa;
        }

        .type_list_1 .li_1 a:hover {
            background: #e5f2ff url("https://simg.instrument.com.cn/netshow/20141029/images/icon_arrow.png") no-repeat scroll 190px 15px;
            border-right: 1px solid #fcfeff;
            color: #3687d9;
            font-weight: bold;
        }

        .navlist_1 {
            height: 45px;
        }

        .navlist_1 .li_0 {
            float: left;
            height: 45px;
            line-height: 45px;
        }

        .navlist_1 .li_0 .current {
            background-color: #0393e4;
            width: 200px;
        }

        .navlist_1 .li_0 a {
            color: #fff;
            display: block;
            padding: 0 16px;
        }

        .navlist_1 .li_0 a:hover {
            font-weight: bold;
            text-decoration: none;
        }

        /*浮动导航 end*/

        .btn_add3 {
            border: 1px solid #e6e6e6;
            height: 20px;
            line-height: 20px;
            margin-top: 125px;
            padding: 0 5px;
            right: 0;
        }

        /*.groom_list li {
            width: 90px;
            height: 40px;
            border-bottom: 1px solid #efefef;
            border-right: 1px solid #efefef;
            float: left;
            line-height: 40px;
            overflow: hidden;
            margin: 5px 0;
        }*/

        .I3_alert {
            bottom: -85px;
            right: 20px;
            z-index: 9999;
            background-color: #fff;
        }

        .I3_alert2 {
            left: 20px;
            z-index: 9999;
            background-color: #fff;
            width: 700px;
            height: auto;
        }

        .RecommendProAd {
            width: 100%;
            height: auto;
			margin-bottom: 10px;
        }

        .RecommendProAd_title {
            width: 100%;
            height: 30px;
        }

        .title_left {
            border-left: 3px solid #1885f2;
            overflow: hidden;
            padding-left: 10px;
            height: 25px;
            line-height: 25px;
            font-weight: bold;
            font-size: 24px;
            float: left;
        }

        .title_right {
            float: right;
            color: #1885f2;
            font-size: 20px;
            height: 25px;
            line-height: 25px;
            margin: 10px 7px;
        }

        .RecommendProAd_Content {
            height: auto;
            background-color: #ffffff;
        }

        .RecommendProAd_Content_1 {
            width: 50%;
            height: 140px;
            float: left;
            margin: 10px 0px;
        }

        .title_right img {
            vertical-align: middle;
            margin-top: -2px;
        }

        .Recommend_div {
            width: 210px;
            height: 220px;
        }

        .Recommend_img {
            width: 210px;
            height: 130px;
            display: table-cell;
            vertical-align: middle;
            text-align: center;
        }

        .Recommend_title {
            margin: 5px 10px;
            width: 190px;
            height: 50px;
        }

        .maxh48 {
            max-height: 50px;
            overflow: hidden;
        }

        .lh25 {
            line-height: 25px;
        }

        .Recommend_company {
            max-height: 25px;
            height: 25px;
            overflow: hidden;
        }
        .plxf {
            width: 100%;
            height: 140px;
            background: #cdcdcd;
        }